<bugID>1370659<Summary>Update test_render_perf.html to be more authoritative</Summary><Description>Right now test_render_perf.html covers only bulk logging, and also it gives erratic results.

I plan to add stream logging, filter perf, and hopefully sort out some of the reliability issues in this bug</Description></bugID>